hw_api_object::count
hw_api_object::remove
Hyperwave API Funções
PHP Manual

# hw_api_object::insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::insert — Inserts new attribute

### Descrição

bool hw_api_object::insert ( HW_API_Attribute `$attribute` )

Adds an attribute to the object.

### Parâmetros

`attribute`

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em caso de falha.

### Veja Também

- hw_api_object::remove

hw_api_object::count
hw_api_object::remove
Hyperwave API Funções
PHP Manual